SPLIT(1)

NAME
split - split a file into pieces

SYNOPSIS
split [ -n ] [ file [ name ] ]

DESCRIPTION
Split reads file and writes it in n-line pieces (default 1000), as many as necessary, onto a set of output files. The name of the first output file is name with aa appended, and so on lexicographically. If no output name is given, x is default.

If no input file is given, or if - is given in its stead, then the standard input file is used.